.str-wrapper { max-width:980px; font-family:'Open Sans' }.ls_69de35dc416e8f5ada000253 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35dc416e8f5ada000253-wrapper {max-width:1200px}.str-bw_69de35dc416e8f5ada000255 {padding:0px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35dd416e8f5ada00025d {padding:10px 0px 10px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(255, 203, 212, 1)}.str-bw_69de35dd416e8f5ada00025f {padding:5px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35dd416e8f5ada000261 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35dd416e8f5ada000270 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69de35dd416e8f5ada000270'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69de35dd416e8f5ada00027c .strwf__parent-button:hover {opacity:0.8 !important}form[id='69de35dd416e8f5ada00027c'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69de35dd416e8f5ada00028b {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35dc416e8f5ada000255 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35dd416e8f5ada00025d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35dd416e8f5ada00025f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35dd416e8f5ada000261 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69de35dd416e8f5ada000293 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35dd416e8f5ada000293-wrapper {max-width:1200px}.str-bw_69de35dd416e8f5ada000295 {padding:0px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35dd416e8f5ada000299 {padding:10px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 203, 212, 1)}.str-bw_69de35dd416e8f5ada00029b {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35dd416e8f5ada00029d {padding:5px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35dd416e8f5ada00029f {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35dd416e8f5ada0002a7 {text-align:center}.str-bw_69de35dd416e8f5ada0002a7 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69de35dd416e8f5ada0002ae .strwf__parent-button:hover {opacity:0.8 !important}form[id='69de35dd416e8f5ada0002ae'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69de35dd416e8f5ada0002ba .strwf__parent-button:hover {opacity:0.8 !important}form[id='69de35dd416e8f5ada0002ba'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35dd416e8f5ada000295 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35dd416e8f5ada000299 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35dd416e8f5ada00029b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35dd416e8f5ada00029d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35dd416e8f5ada00029f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69de35df416e8f5ada0002f5 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35df416e8f5ada0002f5-wrapper {max-width:1200px}.str-bw_69de35df416e8f5ada0002f7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35df416e8f5ada0002fd {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35df416e8f5ada0002ff {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35df416e8f5ada000301 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35df416e8f5ada000305 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35df416e8f5ada000307 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35df416e8f5ada000309 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35df416e8f5ada00030f {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35df416e8f5ada000311 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35df416e8f5ada000313 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35df416e8f5ada000317 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35df416e8f5ada000319 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35df416e8f5ada00031b {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35df416e8f5ada0002f7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35df416e8f5ada0002ff {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35df416e8f5ada000301 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35df416e8f5ada000307 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35df416e8f5ada000309 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35df416e8f5ada000311 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35df416e8f5ada000313 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35df416e8f5ada000319 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35df416e8f5ada00031b {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69de35de416e8f5ada0002d1 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35de416e8f5ada0002d1-wrapper {max-width:1200px}.str-bw_69de35de416e8f5ada0002d3 {padding:0px 0px 0px 0px; text-align:center}.str-bw_69de35de416e8f5ada0002d5 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35de416e8f5ada0002d7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35de416e8f5ada0002d9 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35de416e8f5ada0002db {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35de416e8f5ada0002d5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35de416e8f5ada0002d7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35de416e8f5ada0002d9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35de416e8f5ada0002db {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69de35e4416e8f5ada000475 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35e4416e8f5ada000475-wrapper {max-width:1200px}.str-bw_69de35e4416e8f5ada000477 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e4416e8f5ada00047b {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_69de35e4416e8f5ada00047d {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e4416e8f5ada00047f {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_69de35e4416e8f5ada000481 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e4416e8f5ada000483 {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_69de35e4416e8f5ada000485 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e4416e8f5ada000489 {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_69de35e4416e8f5ada00048b {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e4416e8f5ada00048d {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_69de35e4416e8f5ada00048f {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e4416e8f5ada000491 {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_69de35e4416e8f5ada000493 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada000477 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada00047b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada00047d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada00047f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada000481 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada000483 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada000485 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada000489 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada00048b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada00048d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada00048f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada000491 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e4416e8f5ada000493 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69de35de416e8f5ada0002e3 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35de416e8f5ada0002e3-wrapper {max-width:1200px}.str-bw_69de35de416e8f5ada0002e5 {padding:0px 0px 0px 0px; text-align:center}.str-bw_69de35de416e8f5ada0002e7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35de416e8f5ada0002e9 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35de416e8f5ada0002eb {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35de416e8f5ada0002ed {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de398a416e8f5a24000004 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35de416e8f5ada0002e7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35de416e8f5ada0002e9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35de416e8f5ada0002eb {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35de416e8f5ada0002ed {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de398a416e8f5a24000004 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69de35e1416e8f5ada0003c9 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35e1416e8f5ada0003c9-wrapper {max-width:1200px}.str-bw_69de35e1416e8f5ada0003cb {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e1416e8f5ada0003d1 {text-align:center; border-radius:10px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35e1416e8f5ada0003d5 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e1416e8f5ada0003d7 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e1416e8f5ada0003dd {text-align:center; border-radius:10px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35e1416e8f5ada0003e1 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e1416e8f5ada0003e3 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e1416e8f5ada0003e9 {text-align:center; border-radius:10px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35e1416e8f5ada0003ed {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e1416e8f5ada0003ef {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35e1416e8f5ada0003cb {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e1416e8f5ada0003d5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e1416e8f5ada0003d7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e1416e8f5ada0003e1 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e1416e8f5ada0003e3 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e1416e8f5ada0003ed {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e1416e8f5ada0003ef {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69de35e3416e8f5ada00044f {background-color:rgba(221, 225, 254, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35e3416e8f5ada00044f-wrapper {max-width:1200px}.str-bw_69de35e3416e8f5ada000451 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e3416e8f5ada000457 {text-align:center; border-radius:100px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35e3416e8f5ada00045b {padding:20px 20px 20px 30px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(255, 255, 255, 1)}.str-bw_69de35e3416e8f5ada00045f {padding:20px 20px 20px 30px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(255, 255, 255, 1)}.str-bw_69de35e3416e8f5ada000463 {padding:20px 20px 20px 30px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(255, 255, 255, 1)}.str-bw_69de35e3416e8f5ada000469 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e3416e8f5ada00046d {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35e3416e8f5ada000451 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e3416e8f5ada00045b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e3416e8f5ada00045f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e3416e8f5ada000463 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e3416e8f5ada000469 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69de35e5416e8f5ada00049b {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35e5416e8f5ada00049b-wrapper {max-width:1200px}.str-bw_69de35e5416e8f5ada00049d {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e5416e8f5ada0004a3 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35e5416e8f5ada0004a5 {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e5416e8f5ada0004a9 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35e5416e8f5ada0004ab {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e5416e8f5ada0004af {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35e5416e8f5ada0004b1 {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e5416e8f5ada0004b5 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69de35e5416e8f5ada0004b7 {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35e5416e8f5ada00049d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e5416e8f5ada0004a5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e5416e8f5ada0004ab {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e5416e8f5ada0004b1 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e5416e8f5ada0004b7 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69de35e5416e8f5ada0004bf {background-color:rgba(221, 225, 254, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35e5416e8f5ada0004bf-wrapper {max-width:1200px}.str-bw_69de35e6416e8f5ada0004c3 {padding:10px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 203, 212, 1)}.str-bw_69de35e6416e8f5ada0004c5 {padding:70px 20px 70px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 1)}.str-bw_69fc9e60416e8f10d90001df {text-align:center}.str-bw_69fc9e60416e8f10d90001df .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69fc9e60416e8f10d90001e6 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69fc9e60416e8f10d90001e6'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69fc9e60416e8f10d90001f2 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69fc9e60416e8f10d90001f2'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35e6416e8f5ada0004c3 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e6416e8f5ada0004c5 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69de35e6416e8f5ada0004f5 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35e6416e8f5ada0004f5-wrapper {max-width:1200px}.str-bw_69de35e6416e8f5ada0004f7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e6416e8f5ada0004fb {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e6416e8f5ada0004fd {padding:0px 0px 0px 0px; text-align:center}.str-bw_69de35e6416e8f5ada0004ff {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69de35e6416e8f5ada000501 {padding:0px 0px 0px 0px; text-align:center}.str-bw_69de35e6416e8f5ada000503 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35e6416e8f5ada0004f7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e6416e8f5ada0004fb {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e6416e8f5ada0004ff {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69de35e6416e8f5ada000503 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69de35e7416e8f5ada000513 {background-color:rgba(15, 2, 2, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69de35e7416e8f5ada000513-wrapper {max-width:1200px}.str-bw_69de35e7416e8f5ada000515 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69de35e7416e8f5ada000515 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}